Bug 806999 - [abrt] gnome-shell-3.3.92-1.fc17: g_bit_nth_msf: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
[abrt] gnome-shell-3.3.92-1.fc17: g_bit_nth_msf: Process /usr/bin/gnome-shell...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:9cde2ea491e7a3a23c2251111f6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-26 13:57 EDT by Mads Kiilerich
Modified: 2013-08-01 02:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:28:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.13 KB, text/plain)
2012-03-26 13:57 EDT, Mads Kiilerich
no flags Details
File: build_ids (7.09 KB, text/plain)
2012-03-26 13:57 EDT, Mads Kiilerich
no flags Details
File: backtrace (37.62 KB, text/plain)
2012-03-26 13:57 EDT, Mads Kiilerich
no flags Details
File: maps (88.49 KB, text/plain)
2012-03-26 13:57 EDT, Mads Kiilerich
no flags Details

  None (edit)
Description Mads Kiilerich 2012-03-26 13:57:21 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        gnome-shell --sm-client-id 1022d17cc1d05ecae9132921307947119900000011330000
crash_function: g_bit_nth_msf
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-1.fc17.i686.PAE
pid:            23562
pwd:            /home/mk
reason:         Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
time:           Mon 26 Mar 2012 07:13:13 PM CEST
uid:            500
username:       mk

backtrace:      Text file, 38526 bytes
build_ids:      Text file, 7257 bytes
dso_list:       Text file, 9348 bytes
maps:           Text file, 90613 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=12
:HOSTNAME=dev-mk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=100000
:XDG_SESSION_COOKIE=65e51b189f290f4b1f79665c499b0516-1332409675.595339-1002066490
:GNOME_KEYRING_CONTROL=/tmp/keyring-yjcBn3
:IMSETTINGS_MODULE=none
:USER=mk
:USERNAME=mk
:MAIL=/var/spool/mail/mk
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mk/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mk
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=23343
:LANG=en_US.utf8
:PYTHONSTARTUP=/home/mk/.pythonrc
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=erasedups
:XDG_SEAT=seat0
:HOME=/home/mk
:SHLVL=1
:LOGNAME=mk
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GyBXYzmhGd,guid=98ed8fa36725dae0d90dca6600009620
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mk
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mk-nKAr7e/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/23345,unix/unix:/tmp/.ICE-unix/23345
:SSH_AUTH_SOCK=/tmp/keyring-yjcBn3/ssh
:GPG_AGENT_INFO=/tmp/keyring-yjcBn3/gpg:0:1
:DESKTOP_AUTOSTART_ID=1022d17cc1d05ecae9132921307947119900000011330000

var_log_messages:
:Mar 26 11:53:37 dev-mk yum[7230]: Updated: gnome-shell-extension-common-3.3.92-1.fc17.noarch
:Mar 26 19:13:13 dev-mk abrt[22157]: File '/usr/bin/gnome-shell' seems to be deleted
:Mar 26 19:15:38 dev-mk abrt[22157]: Saved core dump of pid 23562 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-03-26-19:13:13-23562 (2089529344 bytes)
:Mar 26 19:15:41 dev-mk gnome-session[23345]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 Mads Kiilerich 2012-03-26 13:57:25 EDT
Created attachment 572820 [details]
File: dso_list
Comment 2 Mads Kiilerich 2012-03-26 13:57:27 EDT
Created attachment 572821 [details]
File: build_ids
Comment 3 Mads Kiilerich 2012-03-26 13:57:28 EDT
Created attachment 572822 [details]
File: backtrace
Comment 4 Mads Kiilerich 2012-03-26 13:57:30 EDT
Created attachment 572823 [details]
File: maps
Comment 5 Fedora End Of Life 2013-07-03 21:43:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:28:10 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.